@charset "utf-8";
/* CSS Document */
/*					SmartCode Sample CSS																*/
/*
	This sample CSS file is designed to allow you to be used as a basis for customizing your own site's 
	SmartCode.
	
	This is essentially a "black and white" layout, however, the possibilities are far greater 
	and the SmartCode elements can be customized to match your site by simply importing this CSS 
	into your local website's CSS.
	
	For more details on CSS, please visit http://www.w3.org/Style/CSS/
*/

/****************	Admin Login Form and User Account Login												*/


 			/* <DIV> id for Admin and User login 														 */ 	
#sc_table
{
	border: none;
}
			/* Controls form labels, which are typically right justified. 								*/
.right 						
{
	text-align: right;
}
			/*	Controls text withing fields in the login forms. 										*/
.field_text {
	font-size: small;
	color: #000000;
}


			/*	Controls the "forgot password" link's look and feel.									*/
#sc_forgot_password
{
	font-size: smaller;
	color: #666;
	background-color: #FFFFFF;
}

			/* Controls the 'Login' button 																*/
.button{}





			/* 	<DIV> id for the USER SIGNUP and the MESSAGE BULLETIN BOARD SmartCode items				 */
#table_info{
	padding: 10px;
	width: 50%;
}		




/******************************** User Signup Form Fields	****************							*/


			/*	Controls the text entered into the signup form		*/
.input_field{
	color: #000000;
	background-color: #FFFFFF;
}

.input_checkbox{}

			/* Phone number entry box ID	*/
#phone_number{}

			/* submit button	*/
.submit_button{}



/******************************************	SmartBoard	********************
	The SmartBoard css below is linked to the HTML produced by the SmartBoard 
	service, available in e2Campus v3.2 (and later). 
	
	This service is a FULL REPLACEMENT for the depreciated "SmartCode Message Feed"
	from prior versions. 

*/

.SmartBoard_Table{
	background-color: whitesmoke;
	color:black;
	font-weight:bold;
	border: 1px #682f73 solid;
	width:99%;
}

.SmartBoard_Row {
	font-family: Arial, Helvetica, sans-serif;
	}

.SmartBoard_Subject{
	font-weight: bold;
	width: 98%;
	font-variant: small-caps;
}

.SmartBoard_DateTime{
	font-size: 10px;
	font-variant: small-caps;
	font-weight:bold;
}

.SmartBoard_Message{
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	}

.SmartBoard_Message_Home{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	margin-right:10px;
	width:98%;
	}
/***********************************	Error Messages  ************************************

		If/when a user inputs incorrect info or doesn't fill out the forms properly, the system will reload the referring page
		with the form and a block of error text.

*/

#flash{} 		/* The <div> ID for the errors that appear when someone enters wrong info. */

.error {		/* <div> Class assigned to the omnilert error message text. 	*/
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
}  



/*	
	RSS Feeds - The RSS Feeds do not require any CSS,  as the images and links are provided by the SmartCode. 
	Simply modify the HTML code from your e2Campus SmartCode to re-arrange the RSS links as needed. */












